
[data-novi-id="8"]{
  color: rgba(30, 144, 255, 1);
}
[data-novi-id="7"]{
  color: rgba(30, 144, 255, 1);
}
[data-novi-id="6"]{
  color: rgba(30, 144, 255, 1);
}
[data-novi-id="5"]{
  color: rgba(30, 144, 255, 1);
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgba(30,144,255,1);
}
[data-novi-id="2"]{
  color: rgba(30, 144, 255, 1);
}
[data-novi-id="0"]{
  font-weight: 700;
}
